@charset "utf-8";
/* CSS Document */

.dropdown {float:left; margin:0; padding:0;}
.dropdown dt {
	cursor:pointer;
	margin:0;
	padding:0;
}
.dropdown dt {
	height:51px;
	display:block;
	width:100px;
	text-decoration:none;
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	width:850px;
	display:none;
	z-index:200;
	opacity:0;
}

#program_tit { width:850px; padding:5px; background:#FFF;}
#program_tit a {
	float:left;
	width:146px !important;
	font-size:12px;
	text-align:left;
	margin:2px;
	background-color: #FFF;
	border: solid 1px #CCC;
	padding:6px 8px;
	color:#555;
	line-height:1.1em;text-decoration:none;
}
#program_tit a:hover {
	background-color: #EEE;
	color:#555;
}